

					
             
                	<div class = "days">
					<?php $day = 'monday'; ?>
					<?php 
					
					include('days.php')?>

					</div>
                    
                    <div class = "days">
					
					<?php $day = 'tuesday';
					

					
					include('days.php')?>

					</div>
                    
                    <div class = "days">
					
					<?php $day = 'wednesday';
					

					
					include('days.php')?>

					</div>
                    
                    <div class = "days">
					
					<?php $day = 'thursday';
					

					
					include('days.php')?>

					</div>
                    
                    <div class = "days">
					
					<?php $day = 'friday';
					
					
					
					include('days.php')?>

					</div>
                    
                    <div class = "days">
					
					<?php $day = 'saturday';
					

					
					include('days.php')?>

					</div>
                    

                    
                    
                    

                 
                 <div class="clear"></div>